/* 配置ボックス */
.topic-path {
width: 880px;
min-width: 700px;
margin-left: 20px;
text-align:left;
}

/* リスト */
ol.topic-path {
margin: 0; /* マージン（上下左右） */
padding: 7px 5px; /* パディング（上下、左右） */
background-color: #fff; /* 背景色 */
list-style-type: none; /* リストマーク非表示 */
font-size: 75%; /* 文字サイズ */
/* ↓背景透過指定 */
opacity:0.7;
filter: alpha(opacity=40);        /* ie lt 8 */
-ms-filter: "alpha(opacity=40)";  /* ie 8 */
-moz-opacity:0.4;                 /* FF lt 1.5, Netscape */
-khtml-opacity: 0.4;              /* Safari 1.x */
zoom:1;
}
/* リスト項目 */
ol.topic-path li {
padding-left: 5px; /* 左パディング */
display: inline; /* 項目を横並び */
}
/* リスト項目（最初の項目） */
ol.topic-path li.first {
padding-left: 25px; /* 左パディング */
background: url(../subimg/topic-path-home-gray.png) no-repeat left; /* ホーム記号（※） */
}
/* リンクエリア */
ol.topic-path li a {
padding-right: 18px; /* 右パディング */
background: url(../subimg/topic-path-gray.gif) no-repeat right; /* 矢印記号（※） */
}
/* リンク色 */
ol.topic-path li a {
color: #4682b4;
}
/* リンク色（マウスオーバー） */
ol.topic-path li a:hover {
color: #79a7cc;
}